CFPT - Anomalie #811

Prendre en compte et faire apparait le cumul des engagements antérieurs et le solde des
engagements dans le bon d’engagement.

07/09/2021 05:33 PM - Admin Admin

Status: Rejeté Start date: 07/09/2021
Priority: Normal Due date:

Assignee: Moustapha Ly % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2021 10:08 AM - Malick DIAGNE

- Assignee set to Olimata Sy

#2 - 07/14/2021 01:59 PM - Olimata Sy
- Status changed from Nouveau to Rejeté

- Assignee changed from Olimata Sy to Moustapha Ly

Je ne reproduis pas le bug
